@media only screen and (max-width:3000px) {
	
	.show-mob{display:block;padding-top:50px;padding-left: 0px;}
	
		.mobile-nav{ transition: 0.4s; display: block;
    cursor: pointer;
    background: url(../images/hamburger-normal.svg) no-repeat center center;
    color: #fff;
    height: 17px;
    width: 45px;
    background-size: contain;
position: absolute;        right: 8%;
        top: 30px;}
    
	.mobile-nav:hover{background: url(../images/hamburger-hover.svg) no-repeat center center;background-size: contain;}
	
    body.home .mobile-nav{color:#fff;}
	
    #main-nav{
		position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2000000;
    display: none;
    width: 100vw;
    height: 100vh;
    padding: 0;    transition: opacity 400ms ease 0s;
	}
	
    
	#main-nav ul li{float:none; display: block; margin-left: 8px;
margin-right: 8px; margin-bottom: 28px!important}
	
    
	#main-nav ul li a{text-align:center; font-size: 62px;
color: #333333;
display: block;
margin-left: 0px;
margin-right: 0px;
padding-top: 8px;
padding-bottom: 0px;  border: none; font-weight: 400; border-width: 0px!important; letter-spacing: -1px}

#main-nav ul li a:hover,#main-nav li.current-menu-item a,#main-nav ul li a:focus{
	color: #5e6738; text-decoration: none;
}
	
	#main-nav li ul li a {
font-size: 14px;
padding: 0px;
margin: 0px;
border-bottom: none!important;
}
	#main-nav ul li a:hover {
border: none
}
	
#main-nav li ul li a {
 color: #666666; padding-right: 17px;
padding-left: 17px;
}


	.menu-header{display:none; padding-top:50px;}
	
		.close-mob{       position: fixed;
    left: auto;
    top: 0;
    right: 0;
    bottom: auto;
    z-index: 60000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 88px;
    height: 82px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    cursor: pointer;}
	
	.close-mob img{width:23px;}
	
	.menuin{position: relative;
    z-index: 500;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    
    background-color: #ffffff}

#main-nav li ul{
    position: relative;
    width: inherit;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0px;
    padding-bottom: 0;
    visibility: visible;
    opacity: 1;
    margin-left: 0px; border: none!important;
	background:none;
}
	.mobmenu-header {margin-bottom:30px;}
	
#main-nav ul li.current-menu-item a {
color:#5e6738;
}




    
    
}








@media only screen and (max-width:850px) {
	
	#headerwrap {
padding-top: 0px;
padding-bottom: 20px;
}
    
    .home #headerwrap {
position: relative;
padding-top: 0px;
padding-bottom: 20px;
}
   
    
    #centredlogo img {
height: 26px;
}
    
   .mobile-nav {

        right: 5%;
} 

    
    
    .paddingtop {
padding-top: 60px;
}
    
  
    .paddingbottom {
padding-bottom: 60px;
}
    
    
    .videoheader{height: 400px}
    
    
    
#single-dress-cross-sells-left{width: 100%}
#single-dress-cross-sells-right{width: 100%; text-align: center}
  
    
#single-dress-cross-sells {
background-repeat: repeat-y
}
    
}











@media only screen and (max-width:768px) {
	
    .wrap {
padding-left: 5%;
padding-right: 5%;
}

    
    	#main-nav ul li a{font-size: 32px;letter-spacing: -1px}
    
    	#main-nav ul li{margin-bottom: 1px!important}
    
        .paddingtop {
padding-top: 50px;
}
    
  
    .paddingbottom {
padding-bottom: 50px;
}
    
    
    #footer-logo {
width: 100%; float: none
}
    
        #footer-one-links-one {
width: 100%; float: none; text-align: center
}
    
            #footer-one-links-two {
width: 100%; float: none; text-align: center
}
    
    #footer-copyright {
width: 100%;
float: none;
}
    
    #footer-smallprint {
width: 100%;
float: none;
}
   
    
    #single-designer-text-left{text-align: center}
        
        .dress-image-wrapper {
overflow: hidden;
}
        
      
    .single-dress .dress-image-wrapper {

}
    
    
    .homecarousel h1{text-align: center}
        .homecarousel p{text-align: center}
    
    
    #headerwrap .wrap {

   text-align: left;

}
}






@media only screen and (max-width:767px) {
	
    
    #centredlogo img {
        height: 29px;
    }
    
    
	    .pearl-hugo, .veils {
        height: 344px !important;
        width: 300px;
        margin: 30px auto !important;}
    
    
        .suggest-left {
        width: 100% !important;
    }
    
        .suggest-right {
        width: 100% !important;
    }
    
    .rainbow-shoes{display: none}

    
    #accessories-suggest{text-align: center}
    
    .hometextboxleft {
padding-right: 6%;
padding-left: 6%;
}
    
    
    .hometextboxright {
padding-right: 6%;
padding-left: 6%;
}
    
    #footer-ctas h3 {
padding-right: 0%;
}
    
    
    #footer-ctas p {
padding-right: 0%;
}
   
    
    #footer-one-inner {
padding-top: 60px;
padding-bottom: 60px;
}
    
    
    
    .designer-content h3 {
text-align: center; margin-top: 50px
}
  
    
    .content-inner .subtitle {
text-align: center
}
   
    
    .designer-description p {
text-align: center
}
    
    
    .designer-cta {
bottom: -20px;
padding: 30px;
}
    
    
}







@media only screen and (max-width:480px) {


        .paddingtop {
padding-top: 40px;
}
    
  
    .paddingbottom {
padding-bottom: 40px;
}
    
    h2 {
font-size: 62px;
line-height: 62px;

}
    
    
    #single-designer-text h1 {
font-size: 62px;
line-height: 62px;
}
   
    
    #blog-post-title h1 {
font-size: 52px;
line-height: 62px;
}
    
    
    #single-dress-right h1 {
font-size: 52px;
line-height: 62px;
}
   
    
     .videoheader{height: 250px}
    
}




@media only screen and (max-width:320px) {

	
}
